.c-content-block--gallery .c-content__text {
    -webkit-column-count: 1;
    column-count: 1;
}
.c-content-block--gallery .c-content-block__figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 0;
}
.c-content-block--gallery .c-content-block__figure img {
    width: calc(50% - 8px);
    height: calc(50% - 8px);
}
.c-content-block--gallery .c-content-block__figure img:first-child {
    width: 100%;
    margin-bottom: 15px;
}
.c-content-block--gallery .c-content-block__figure img:nth-child(3) {
    top: 50%;
    left: auto;
    right: 0;
    margin-left: 15px;
}
.c-content-block--gallery .c-content-block__figure img:nth-child(2) {
    top: 50%;
}
@media screen and (min-width:1024px) {
    .c-content-block--gallery {
        margin-top: 150px;
        margin-bottom: 120px;
    }
    .c-content-block--gallery .c-content-block__figure {
        top: 40px;
        bottom: -40px;
        width: 50vw;
    }
    .c-content-block--gallery .c-content-block__figure img:nth-child(3) {
        top: auto;
        left: auto;
        right: auto;
        margin-left: 15px;
    }
    .c-content-block--gallery .c-content-block__figure img:nth-child(2) {
        top: auto;
    }
    .c-content-block--gallery .c-content {
        margin-left: calc(50vw - 30px);
    }
    .c-content-block--gallery.c-content-block--right .c-content {
        margin-left: 0;
        margin-right: calc(50vw - 30px);
    }
    .c-content-block--gallery .c-content__header {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        padding-bottom: 32px;
        margin-top: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
}
@media screen and (min-width:1280px) {
    .c-content-block--gallery .c-content {
        margin-left: calc(50vw - 60px);
    }
    .c-content-block--gallery.c-content-block--right .c-content {
        margin-left: 0;
        margin-right: calc(50vw - 60px);
    }
}
@media screen and (min-width:1400px) {
    .c-content-block--gallery .c-content {
        margin-left: calc(50vw - ((100vw - 1280px) / 2));
    }
    .c-content-block--gallery.c-content-block--right .c-content {
        margin-left: 0;
        margin-right: calc(50vw - ((100vw - 1280px) / 2));
    }
}